Merge pull request #9587 from ethereum/docs-link-cleanup

[docs] Fix broken and outdated links
This commit is contained in:
chriseth
2020-08-31 13:11:36 +02:00
committed by GitHub
17 changed files with 34 additions and 46 deletions
+1 -1
View File
@@ -101,7 +101,7 @@ case $(uname -s) in
esac
# Check for Homebrew install and abort if it is not installed.
brew -v > /dev/null 2>&1 || { echo >&2 "ERROR - solidity requires a Homebrew install. See http://brew.sh."; exit 1; }
brew -v > /dev/null 2>&1 || { echo >&2 "ERROR - solidity requires a Homebrew install. See https://brew.sh."; exit 1; }
brew update
brew install boost
brew install cmake